/*
    Document   : style
    Created on : 11.09.2015
    Author     : Web
    Description: Purpose of the stylesheet follows.
*/

body {
    color: #4d4d4d;
    font-family: 'Open Sans', sans-serif;
}

/*-------------------------------- header ------------------------------------*/
#pre-header {
    width: 100%;
    /*height: 44px;*/
    background: #b47a6c;
    overflow: hidden;
}

#search-form {
    padding-top: 6px;
    padding-bottom: 6px;
}

#search-form .form-control {
    /*background-color: #8b8d91;*/
    /*border-color: #8b8d91;*/
    border-radius: 0;
    color: #4c4d4f;
    width: 240px;
}

#search-form .form-control::-moz-placeholder {
    color: #4c4d4f;
}

#search-form .form-control:-ms-input-placeholder {
    color: #4c4d4f;
}

#search-form .form-control::-webkit-input-placeholder {
    color: #4c4d4f;
}

#search-form .btn {
    border-radius: 0;
}

#search-form .btn-default {
    /*background-color: #8b8d91;*/
    color: #4c4d4f;
    /*border-color: #8b8d91;*/
    text-transform: uppercase;
}

#search-form .btn:focus,
#search-form .btn:active:focus,
#search-form .btn.active:focus,
#search-form .btn.focus,
#search-form .btn:active.focus,
#search-form .btn.active.focus {
    outline: 0;
    outline-offset: 0;
}

#search-form .btn:active,
#search-form .btn.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#lang-bar {
    float: right;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 12px;
    font-size: 16px;
}

#lang-bar .nav-tabs {
    border-bottom: 0;
}

#lang-bar .nav-tabs > li {
    margin: 0 0 0 20px;
}

#lang-bar .nav-tabs > li > a {
    line-height: 1;
}

#lang-bar .nav-tabs > li.active > a,
#lang-bar .nav-tabs > li.active > a:hover,
#lang-bar .nav-tabs > li.active > a:focus {
    border: 0;
    color: #f7e1a4;
    border-bottom: 1px dotted #f7e1a4;
    background: transparent;
}

#lang-bar .nav > li > a {
    padding: 0;
    border: 0;
    color: #ffffff;
}

#lang-bar .nav > li > a:hover,
#lang-bar .nav > li > a:focus {
    color: #f7e1a4;
    border-bottom: 1px dotted #f7e1a4;
    background: none;
}

header {
    border-bottom: 8px solid #9e162c;
    background: #fcdc3f;
}

header .container {
    position: relative;
}

header .logo {
    width: 210px;
    height: 113px;
    background: url("img/logo.png") 0 0 no-repeat;
    text-indent: -9999px;
}

.logo a {
    display: block;
    height: 113px;
    outline: 0;
}

header .phone {
    line-height: 1;
    text-align: right;
    color: #939396;
    margin-top: 18px;
    margin-bottom: 9px;
}

header .phone > p > span:before {
    content: url("img/icon_phone.png");
    position: absolute;
    margin-left: -32px;
}

header .phone p {
    color: #89322a;
    font-size: 32px;
    font-weight: bold;
}

header .phone p span {
    font-weight: normal;
}

header .phone > span {
    font-size: 13px;
}

#main-menu a {
    outline: 0;
}

#main-menu > ul > li > a {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}

#menu > li > ul > li {
    white-space: normal;
    line-height: normal;
}

#menu > li {
    line-height: 23px;
    border-bottom: 0;
}

#menu > li.first {
    margin-left: 0;
}

#main-menu > ul > li > ul > li > a,
#main-menu > ul > li > ul > li > ul > li > a,
#main-menu > ul > li > ul > li > ul > li > ul > li > a {
    padding: 8px 15px;
}

/*-------------------------------- .sf-menu ------------------------------------*/
.sf-menu {
    margin-bottom: 0;
}

.sf-menu a {
    color: #414141;
}

.sf-menu a:hover,
.sf-menu a:focus,
.sf-menu > li.active > a {
    background: #9e162c;
    color: #ffffff;
}

.sf-menu li {
    background: none;
    border-bottom: 1px solid #ffffff;
}

.sf-menu ul li {
    background: none;
}

.sf-menu ul ul li {
    background: none;
}

.sf-menu ul {
    box-shadow: 2px 2px 6px rgba(0, 0, 0, .2);
    min-width: 12em; /* allow long menu items to determine submenu width */
    *width: 12em; /* no auto sub width for IE7, see white-space comment below */
}

.sf-menu a {
    border: 0;
    padding: 14px 14px 23px;
}

.sf-menu li:hover,
.sf-menu li.sfHover {
    background: none;
}

.sf-menu ul {
    border: 0;
    background: #ffffff;
    width: 258px;
}

.sf-menu ul a {
    color: #414141;
    border-bottom: 1px dotted #caced4;
    margin: 0 10px;
}

.sf-menu ul li:last-child > a {
    border-bottom: 0;
}

.sf-menu ul a:hover,
.sf-menu ul a:focus {
    color: #ffffff;
    background: #9e162c;
}

.sf-menu > li.active > a {
    background: #9e162c url(menu/arrow_bottom.png) 50% 50px no-repeat;
}

.sf-menu > li > span {
    display: block;
    width: 100%;
    height: 5px;
    background: url(menu/arrow_bottom.png) 50% 0 no-repeat;
    position: absolute;
    bottom: 6px;
    left: 0;
}

/*-------------------------------- slider ------------------------------------*/
#slider {
    width: 100%;
    background: transparent url(img/bg_slider.gif) 0 100% repeat-x;
    position: relative;
    overflow: hidden;
}

.camera_pag {
    bottom: 25px;
    box-sizing: border-box;
    display: block;
    left: 50%;
    padding: 0 114px 0 0;
    position: absolute;
    text-align: right;
    width: 1170px;
    z-index: 10;
    margin-left: -585px;
}

.camera_wrap .camera_pag .camera_pag_ul li {
    width: 20px;
    height: 20px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin: 0 3px;
}

.camera_wrap .camera_pag .camera_pag_ul li > span {
    background: #ffffff;
    width: 16px;
    height: 16px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    top: 2px;
    left: 2px;
}

.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span,
.camera_wrap .camera_pag .camera_pag_ul li.camera_hover > span {
    background: #9e162c;
}

.camera_caption {
    position: relative;
    width: 1170px;
    margin: 0 auto;
}

@keyframes zoomanimation {
    0% {
        animation-timing-function: ease-in;
    }
    8% {
        animation-timing-function: ease-out;
        transform: scale(1.05);
    }
    17% {
        transform: scale(1.1);
    }
    25% {
        transform: scale(1.1);
    }
}

#camera_wrap .cameracurrent img {
    animation: zoomanimation 72s linear 0s normal none infinite running;
}

/*-------------------------------- content ------------------------------------*/
h1, h3 {
    color: #e20a18;
    text-transform: uppercase;
}

h1 {
    margin-bottom: 26px;
}

#main-page h1,
#main-page h3 {
    text-align: center;
}

#main-page h1 {
    margin-top: 33px;
    margin-bottom: 16px;
}

#content-page {
    padding-bottom: 16px;
}

#content-page a {
    color: #e20a18;
    text-decoration: underline;
}

#content-page a:hover,
#content-page a:focus {
    color: #4d4d4d;
    text-decoration: none;
}

#main-page a.more-info {
    color: #FFFFFF;
    background-color: #9e162c;
    text-decoration: none;
    padding: 12px 60px 15px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
}

#main-page a.more-info:hover {
    background-color: #9e162c;
}

.breadcrumb {
    background-color: transparent;
    border-radius: 0;
    margin: 9px 0 0 0;
    padding: 0;
    list-style: none;
}

#content-page .breadcrumb > li {
    padding: 0 5px 0 0;
    background: transparent;
}

.breadcrumb > li + li:before {
    color: #4c4d4f;
}

.breadcrumb > li > .divider, .breadcrumb > .active {
    color: #4c4d4f;
}

#content-page .breadcrumb a {
    color: #e20a18;
    text-decoration: none;
}

#content-page .breadcrumb a:hover,
#content-page .breadcrumb a:focus {
    color: #e20a18;
    text-decoration: none;
}

#map-canvas {
    height: 400px;
    margin: 0 0 24px 0;
    padding: 0;
}

.thumb-box3 {
    background: url(img/bg_thumb_box1.gif) 0 100% repeat-x;
    width: 100%;
    overflow: hidden;
    padding-bottom: 30px;
    margin-bottom: 32px;
}

.thumb-box4 {
    background: url(img/bg_thumb_box1.gif) 0 100% repeat-x;
    width: 100%;
    overflow: hidden;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.title-h1 {
    color: #e20a18;
    text-transform: uppercase;
    font-size: 28px;
    text-align: center;
    margin: 0 0 15px 0;
}

.title-h2 {
    color: #e20a18;
    text-transform: uppercase;
    font-size: 22px;
}

#send-question.btn-primary {
    background-color: #9e162c;
    border-color: #9e162c;
    color: #FFFFFF;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    line-height: normal;
    border-radius: 0;
    padding: 10px 16px;
    height: 46px;
    text-decoration: none;
}

#send-question.btn-primary:hover,
#send-question.btn-primary:focus {
    background-color: #9e162c;
    border-color: #9e162c;
    color: #FFFFFF;
}

.margin-top-18 {
    margin-top: 18px;
}

.margin-bottom-14 {
    margin-bottom: 27px;
}

/*-------------------------------- aside menu ------------------------------------*/
#aside-menu {
    margin-bottom: 30px;
}

#aside-menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-transform: uppercase;
    font-size: 16px;
}

#aside-menu ul ul,
#aside-menu ul ul ul {
    display: none;
}

#aside-menu a {
    color: #9e162c;
    display: block;
    padding: 10px 0 10px 36px;
    margin: 0;
    text-decoration: none;
}

#aside-menu ul ul a {
    display: block;
    padding: 10px 0 10px 72px;
}

#aside-menu ul ul ul a {
    display: block;
    padding: 10px 0 10px 108px;
}

#aside-menu a:before {
    content: "";
    position: absolute;
    left: 13px;
    top: 18px;
    background-image: url(img/bg_aside_menu.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    width: 7px;
    height: 9px;
}

#aside-menu ul ul a:before {
    left: 50px;
}

#aside-menu ul ul ul a:before {
    left: 86px;
}

#aside-menu a {
    border-bottom: 1px dotted #dadbdc;
}

#aside-menu li {
    position: relative;
    display: block;
}

#aside-menu > ul > li,
#aside-menu > ul > li > ul > li {

}

/*#aside-menu li.active a,*/
#aside-menu a:hover,
#aside-menu a:focus {
    color: #FFFFFF;
    background-color: #e20a18;
    text-decoration: none;
}

#aside-menu a:hover {
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
}

#aside-menu li.active.open > a:last-child:before,
#aside-menu > ul > li.active.open > a:hover:before,
#aside-menu a:hover:before,
#aside-menu a:focus:before {
    background-position: 0 -9px;
    color: #FFFFFF;
}

#aside-menu .collapse {
    display: none;
}

#aside-menu .collapse.in {
    display: block;
}

#aside-menu li.active.open > a:last-child {
    background-color: #e20a18;
    color: #FFFFFF;
}

#aside-menu > ul > li.active.open > a:before {
    background-position: -7px 0;
    width: 9px;
}

.open a {
    outline: 0;
}

/*-------------------------------- product content ------------------------------------*/
.title-bestseller {
    text-align: center;
    text-transform: uppercase;
    color: #e20a18;
    font-size: 33px;
    margin-bottom: 16px;
}

#new-products {
    height: 364px;
}

#new-products .thumbnail {
    padding: 0;
    border: 0;
}

#new-products .title {
    text-align: center;
}

#new-products a {
    color: #414141;
    text-decoration: none;
    text-transform: uppercase;
}

#new-products a:hover,
#new-products a:focus {
    color: #e20a18;
}

#category .thumbnail {
    padding: 0;
    border: 0;
}

#category a {
    text-decoration: none;
    text-transform: uppercase;
}

#category a:hover,
#category a:focus {
    color: #e20a18;
    text-decoration: underline;
}

#category .caption {
    text-align: center;
}

#category h2 {
    font-size: 22px;
    margin-top: 7px;
    margin-bottom: 24px;
}

/*-------------------------------- news content ------------------------------------*/
#news .media {
    margin-bottom: 21px;
    margin-top: 0;
}

#news .date-news,
#news .date-news2 {
    font-weight: bold;
    color: #e20a18;
    font-size: 15px;
    line-height: normal;
}

#news .date-news2 {
    margin-bottom: 13px;
}

#news .media-heading {
    text-transform: uppercase;
    font-size: 19px;
    margin-bottom: 15px;
}

#news .media-heading a {
    text-decoration: underline;
    color: #e20a18;
}

#news .media-heading a:hover,
#news .media-heading a:focus {
    text-decoration: none;
}

.last-news {
    overflow: hidden;
    font-size: 13px;
}

.last-news h2 {
    color: #e20a18;
    font-size: 16px;
    font-weight: bold;
    padding-left: 15px;
    margin-top: 0;
}

.last-news > div {
    margin-bottom: 21px;
}

.last-news .date-news {
    font-weight: bold;
    color: #e20a18;
}

.last-news a {
    text-decoration: underline;
    color: #e20a18;
    outline: 0;
}

.last-news a:hover,
.last-news a:focus {
    text-decoration: none;
}

/*-------------------------------- pagination content ------------------------------------*/
#content-page .pagination a {
    text-decoration: none;
}

#content-page .pagination > li > span,
#content-page .pagination > li > a {
    color: #e20a18;
    border: 1px solid #e20a18;
}

#content-page .pagination > .active > a,
#content-page .pagination > .active > span,
#content-page .pagination > .active > a:hover,
#content-page .pagination > .active > span:hover,
#content-page .pagination > .active > a:focus,
#content-page .pagination > .active > span:focus {
    background-color: #e20a18;
    border-color: #e20a18;
    color: #ffffff;
}

#content-page .pagination > li > a:hover,
#content-page .pagination > li > span:hover,
#content-page .pagination > li > a:focus,
#content-page .pagination > li > span:focus {

}

/*-------------------------------- fotogallery content ------------------------------------*/
#fotogallery .thumbnail {
    padding: 0;
    border-radius: 0;
    border-color: #939396;
    margin-bottom: 30px;
}

#fotogallery .caption {
    padding: 0 15px;
    position: relative;
    margin-top: 11px;
    min-height: 35px;
}

#fotogallery .caption:after {
    content: "";
    position: absolute;
    right: 5px;
    bottom: 5px;
    background: url(img/bg_aside_menu.png) 0 0 no-repeat;
    width: 7px;
    height: 9px;
}

#fotogallery h2 {
    font-size: 18px;
    margin: 0 0 7px 0;
    text-transform: uppercase;
}

#fotogallery a {
    color: #e20a18;
    display: block;
    text-decoration: none;
}

/*-------------------------------- form content ------------------------------------*/
#FormQuestion {
    position: relative;
    margin-bottom: 19px;
}

form .form-group {
    margin-bottom: 30px;
}

form .form-control {
    border-color: #CACDD4;
    border-radius: 0;
    color: #6A6D6F;
}

form .input-lg {
    font-size: 14px;
    line-height: normal;
}

#FormQuestion .btn-primary,
#FormLetterD .btn-primary,
#FormResume .btn-primary,
#FormComment .btn-primary {
    background-color: #e20a18;
    border-color: #e20a18;
    color: #FFFFFF;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    line-height: normal;
    border-radius: 0;
    padding: 10px 16px;
    height: 46px;
}

form .form-group .alert {
    margin: 0;
    padding: 0;
    background-color: transparent;
    border: 0;
    font-size: 12px;
    line-height: normal;
}

form > .alert,
#ajax-result .alert {
    margin: 0 15px 20px;
}

form .has-error .form-control {
    border-color: #a94442;
}

#ajax-loader {
    background: transparent url(img/ajax_loader.gif) 0% 0% no-repeat;
    position: absolute;
    width: 31px;
    height: 31px;
    top: 50%;
    left: 50%;
    margin: -32px 0 0 -16px;
    z-index: 100;
    display: none;
}

.form-control:focus {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(76, 77, 79, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(76, 77, 79, .6);
    border-color: #e20a18;
}

form .required:before {
    content: "* ";
    font-weight: normal;
    color: #FF0000;
}

/*-------------------------------- footer ------------------------------------*/
footer {
    width: 100%;
    background: #89322a;
    color: #ffffff;
}

footer .logo {
    width: 362px;
    height: 74px;
    background: url("img/logo_f.png") 0 0 no-repeat;
    text-indent: -9999px;
}

.first-box-footer p {
    text-transform: uppercase;
    font-size: 11px;
}

.second-box-footer {
    text-align: center;
}

.second-box-footer p {
    text-transform: uppercase;
    font-size: 11px;
}

.second-box-footer .nav-tabs {
    border: 0;
}

.second-box-footer .nav > li > a {
    padding: 0;
}

.second-box-footer .nav-tabs > li > a {
    margin-right: 4px;
    border: 0;
}

footer .phone {
    line-height: 1;
    color: #ffffff;
}

footer .phone > p > span:before {
    content: url("img/icon_phone.png");
    position: absolute;
    margin-left: -32px;
}

footer .phone p {
    font-size: 32px;
    font-weight: bold;
}

footer .phone p span {
    font-weight: normal;
}

footer .phone > span {
    font-size: 13px;
}

footer address {
    font-size: 11px;
    text-transform: uppercase;
}

footer address p {
    margin-bottom: 0;
}

footer a {
    color: #ffffff;
}

footer a:hover,
footer a:focus {
    color: #ffffff;
    text-decoration: none;
}

footer a span {
    background: url(img/dotted.png) 0 100% repeat-x;
}

@media (min-width: 768px) {
    header .logo {
        position: absolute;
        top: 10px;
        left: 59px;
        z-index: 10;
    }

    #main-menu {
        height: 60px;
        float: right;
    }

    .mobile-menu {
        display: none;
    }
}

@media (min-width: 992px) {
    html {
        position: relative;
        min-height: 100%;
    }

    body {
        color: #4d4d4d;
        margin-bottom: 177px;
        font-family: 'Open Sans', sans-serif;
    }

    #header.fixed_type {
        position: fixed;
        top: -68px;
        left: 0;
        z-index: 9999;
        width: 100%;
        background: #fcdc3f;
        min-height: 60px;
    }

    #header.fixed_type .phone {
        display: none;
    }

    #header.fixed_type .logo {
        width: 105px;
        height: 50px;
        background: url("img/logo_fixed.png") 0 0 no-repeat;
        margin: 5px 0;
        text-indent: -9999px;
        top: 0;
    }

    #header.fixed_type .logo a {
        display: block;
        height: 50px;
        outline: 0;
    }

    footer {
        position: absolute;
        bottom: 0;
        /* Set the fixed height of the footer here */
        height: 147px;
        overflow: hidden;
    }

    footer .logo {
        margin: 12px 0 4px 0px;
    }

    .first-box-footer p {
        float: left;
        margin-right: 12px;
    }

    .second-box-footer {
        padding-top: 33px;
    }

    .second-box-footer .nav-tabs {
        margin: 0 0 27px 108px;
    }

    footer .phone {
        text-align: right;
        margin-top: 34px;
    }

    footer address {
        text-align: right;
        padding-top: 2px;
    }
}

@media (min-width: 1200px) {
    #main-menu {
        margin-right: 180px;
    }
}

@media screen and (max-width: 767px) {

}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
}

@media (max-device-width: 480px) and (orientation: landscape) {

}

@media (max-width: 767px) {

    header .logo {
        margin: 10px auto 0;
    }

    header .phone {
        text-align: center;
    }

    header .phone.pull-right {
        float: none !important;
    }

    #menu {
        display: none;
    }

    #navbar.navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }

    .box-navbar {
        background-color: #e20a18;
        min-height: 50px;
    }

    .box-navbar .navbar-toggle {
        border-color: #ffffff;
    }

    .box-navbar .icon-bar {
        background-color: #ffffff;
    }

    .mobile-menu ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }

    .mobile-menu ul a {
        display: block;
        color: #ffffff;
        text-decoration: none;
        padding-top: 8px;
        padding-bottom: 8px;
        padding-right: 15px;
    }

    .mobile-menu ul a:hover {
        background-color: #d35c61;
    }

    .mobile-menu > ul > li > a {
        padding-left: 15px;
    }

    .mobile-menu > ul > li > ul > li > a {
        padding-left: 30px;
    }

    .mobile-menu > ul > li > ul > li > ul > li > a {
        padding-left: 45px;
    }

    .mobile-menu > ul > li > ul > li > ul > li > ul > li > a {
        padding-left: 60px;
    }

}

@media screen and (min-width: 768px) {
}

@media all and (transform-3d), (-webkit-transform-3d) {
}

@media (min-width: 768px) and (max-width: 991px) {
    #main-menu {
        margin-top: 50px;
    }
}

@media (max-width: 479px) {
    header .phone p {
        font-size: 24px;
    }

    #lang-bar {
        padding-bottom: 12px;
    }

    footer .phone p {
        font-size: 24px;
        margin-bottom: 24px;
    }

    footer address {
        font-size: 10px;
    }
}

@media (max-width: 991px) {
    .camera_pag {
        bottom: 10px;
        left: 0;
        padding: 0 10px 0 0;
        width: 100%;
        margin-left: 0;
    }

    #search-form .form-control {
        display: inline-block;
        vertical-align: middle;
    }

    footer .logo {
        margin: 12px auto 10px;
    }

    .first-box-footer {
        text-align: center;
    }

    .second-box-footer .nav {
        margin: 0 auto 10px;
        width: 144px;
    }

    .third-box-footer {
        text-align: center;
    }
}

@media (min-width: 992px) and (max-width: 1024px) {
}